report/impressions/export
curl --request POST \
--url https://provisioning.cloudx.io/api/v1/report/impressions/export \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"date": "2026-07-09",
"app_id": "<string>",
"app_bundle": "<string>",
"ad_unit_id": "<string>",
"country": "<string>",
"bidder": "<string>",
"line_item_id": "<string>",
"test_mode": "production"
}
'import requests
url = "https://provisioning.cloudx.io/api/v1/report/impressions/export"
payload = {
"date": "2026-07-09",
"app_id": "<string>",
"app_bundle": "<string>",
"ad_unit_id": "<string>",
"country": "<string>",
"bidder": "<string>",
"line_item_id": "<string>",
"test_mode": "production"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
date: '2026-07-09',
app_id: '<string>',
app_bundle: '<string>',
ad_unit_id: '<string>',
country: '<string>',
bidder: '<string>',
line_item_id: '<string>',
test_mode: 'production'
})
};
fetch('https://provisioning.cloudx.io/api/v1/report/impressions/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"export_id": "<string>",
"url": "<string>",
"expires_at": "2023-11-07T05:31:56Z"
}{
"export_id": "<string>",
"url": "<string>",
"expires_at": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Reporting
report/impressions/export
Create or reuse a full-day CloudX impression revenue export. Requires the reports:read permission.
POST
/
report
/
impressions
/
export
report/impressions/export
授权
Create or manage API keys in CloudX Settings.
请求体
application/json
One completed UTC day within the previous 45 days.
Pattern:
^\d{4}-\d{2}-\d{2}$示例:
"2026-07-09"
ISO 3166-1 alpha-2 country code.
可用选项:
iOS, Android 可用选项:
production, test, all ⌘I